.pro-view {
    max-width: 1100px;
    margin: 0 auto;
    padding-top: 30px;
    position: relative;
}
.w1200 {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}
.ny-container {
    padding: 24px 10px 56px 10px;
}
.prod-box{
	display: flex;
}
.prod-left{
	width: 50%;
}
.prod-right{
	padding-left: 40px;
	width: 50%;
}
.prod-left .gallery-thumbs{
	height: auto !important;
}
.prod-left #prod-swiper .swiper-slide img{
	width: auto;
	height: auto;
}
.prod-left .swiper-slide img{
	width: auto;
	height: auto;
}
.prod-left #prod-swiper {
	    height: auto !important;
}
.prod-left .swiper-slide .pVswiper-Min{
	    height: auto;
}

.prod-right h1{
	color: #333;
	font-size: 28px;
	line-height: 36px;
	font-weight: 500;
	padding-bottom: 30px;
}
.prod-right .prod-right-text{
	padding-bottom: 40px;
}
.prod-right .prod-right-text h2{
	padding-bottom: 10px;
}
.prod-right .prod-right-text p{
	height: 142px;
	overflow: auto;
	color: #666666;
	font-size: 14px;
	line-height: 24px;
	
}
.prod-right-text2 .contact ul li {
    float: left;
    width: 150px;
    margin-right: 10px;
    height: 50px;
    border: 1px solid #05c1f1;
    margin-bottom: 10px;
}
.prod-right-text2 .contact ul li a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 15px 31px;
}

.prod-right-text2 .contact ul li span {
    float: left;
    display: block;
    line-height: 18px;
    color: #05c1f1;
}
.prod-right-text2 .contact ul li .contact_img {
    float: left;
    width: 23px;
    height: 18px;
    margin-right: 5px;
    background-image: url(../img/CTA.png);
    background-repeat: no-repeat;
}

.prod-right-text2 .contact ul li .contact_img1 {
    background-position: 0 0;
}
._clear {
    clear: both;
}

.prod-right-text2 .contact ul li .contact_img {
    float: left;
    width: 23px;
    height: 18px;
    margin-right: 5px;
    background-image: url(../img/CTA.png);
    background-repeat: no-repeat;
}
.prod-right-text2 .contact ul li .contact_img2 {
    background-position: 0 -17px;
}

.prod-right-text2 .contact ul li:hover a {
    background-color: #05c1f1;
}

.prod-right-text2 .contact ul li:hover span {
    color: #fff;
}
.prod-right-text2 .contact ul li:hover .contact_img2 {
    background-position: -24px -17px;
}
.prod-right-text2 .contact ul li:hover .contact_img1 {
    background-position: -24px 0;
}

.prod-right-text2 p{
	color: #7e7e7e;
	font-size: 14px;
	line-height: 24px;
	padding-bottom: 12px;
}
.prod-right-text2>ul{
	display: flex;
	padding-bottom: 20px;
}
.prod-right-text2>ul>li{
	margin-left: 35px;
}
.prod-right-text2>ul>li:first-child{
	margin-left: 0px;
}
.prod-right-text2>ul>li>a>img{
	margin-right: 15px;
}



.solution_info_link {
    width: 100%;
    margin: 30px 0;
    display: flex;
    flex-wrap: wrap;
}

.solution_info_link a {
    padding: 15px 20px;
    display: block;
    width: 20%;
    background-color: #efefef;
    font-size: 16px;
    line-height: 20px;
    color: #999;
    float: left;
    border-left: 2px solid #fff;
    text-align: center;
    flex: 1;
}
.solution_info_link a:hover {
    background-color: #05c1f1;
    color: #fff;
}
.pro_arc_tit {
    position: relative;
    margin-top: 50px;
}
.pro_arc_tit h2 {
    font-size: 14px;
    color: #30b4e9;
    line-height: 22px;
    margin-bottom: 20px;
}
.pro_arc_app p {
    font-size: 14px;
    color: #666666;
    line-height: 24px;
    margin: 15px 0;
}


.pro_info .table {
    width: 100%;
    overflow: auto;
}

.pro_info table {
    width: 100%;
}

.pro_info table tr:nth-child(2n-1) {
    background: #f4f4f4;
}
.pro_info table tr td {
    text-align: center;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    color: #666;
    border: 1px solid #fff;
}
table tr:first-child td p {
    color: #666666;
    font-weight: bold;
}
.prod-case{
	display: flex;
}

.prod-case-con{
	width: 25%;
	margin-left: 10px;
	position: relative;
}
.prod-case-con:first-child{
	margin-left: 0px;
}
.prod-case-con img{
	display: block;
}
.prod-case-con-text{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(48,180,233,.89);
	padding: 0 20px;
	opacity: 0;
	-moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.prod-case-con-text h2{
	color: #fff;
	font-size: 16px;
	line-height: 28px;
	text-align: center;
	margin-bottom: 2px;
	padding-top: 20px;
	font-weight: 500;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    display: -moz-box;
    -moz-box-orient: vertical;
    -moz-line-clamp: 3;
    overflow: hidden;
    height: 110px;
}

.prod-case-con-text a{
	width: 120px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	border: 1px solid #fff;
	display: block;
	margin: 0 auto;
}
.prod-case-con:hover .prod-case-con-text{
	opacity: 1;
}
.xhl_lx_message{
	background: #f2f2f2;
	padding: 25px 0;
}
.xhl_lx_message h2 {
    font-size: 24px;
    line-height: 24px;
    color: #0da7ee;
    text-align: center;
}
.xhl_lx_message img {
    width: 24px;
    margin-right: 20px;
}
.xhl_lx_message p {
    font-size: 16px;
    color: #9f9f9f;
    margin: 20px 0 30px;
    text-align: center;
}
.peod-sulution .prod-case-con img{
	border-radius: 25px 0 0 0;
}
.peod-sulution .prod-case-con .prod-case-con-text{
	border-radius: 25px 0 0 0;
}
.lx_sulotion .prod-right .prod-right-text p{
	height: 170px;
}
.pro_arc_app-box{
	display: flex;
}
.pro_arc_app-left{
	width: 100%;
}

.pro_arc_app-left p img{    float: right;
    margin: 0 15px 15px; }
.pro_arc_app-right{
	padding-left: 60px;
	width: 50%;
}

@media (max-width: 1024px){
	.prod-box{
		flex-wrap: wrap;
	}
	.prod-left{
		width: 100%;
		padding-bottom: 30px;
	}
	.prod-right{
		width: 100%;
		padding-left: 0px;
	}
	.prod-left #prod-swiper .swiper-slide img{
		width: 100%;
	}
	.prod-case-con-text h2{
		font-size: 14px;
    	line-height: 24px;
    	padding-top: 6px;
    	margin-bottom: 8px;
	}
	.prod-case-con-text a{
		height: 30px;
		line-height: 30px;
	}
	.pro_arc_app-box{
		flex-wrap: wrap;
	}
	.pro_arc_app-left{
		width: 100%;
	}
	.pro_arc_app-right {
	    width: 100%;
	    padding-left: 0px;
	}
	.lx_sulotion .prod-left img{
		display: block;
		margin: 0 auto;
	}
	.pro_arc_app p img{
		display: block;
		margin: 0 auto;
	}
}
@media (max-width: 890px){
.pro_arc_app-left p img{    float: none;
    margin: 0 15px 30px; }
}
@media (max-width: 768px){
	.prod-case-con-text h2{
		font-size: 14px;
    	line-height: 24px;
    	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
	}
	.prod-case-con-text a{
		height: 30px;
		line-height: 30px;
		font-size: 12px;
		width: 100px;
	}
	.solution_info_link a{
		width: 100%;
		flex: auto;
		margin-bottom: 10px;
	}
	.prod-case-con-text{
		padding: 0 0;
	}
}
@media (max-width: 660px){
	.prod-case{
		flex-wrap: wrap;
	}
	.prod-case-con{
		width: 48%;
		margin-bottom: 10px;
	}
	.prod-case-con img{
		display: block;
		margin: 0 auto;
		width: 100%;
	}
	.prod-case-con:nth-child(2n-1){
		margin-left: 0px;
	}
	.prod-right h1{
		font-size: 24px;
		line-height: 34px;
	}
	.solution_info_link a{
		width: 100%;
		flex: auto;
		margin-bottom: 10px;
	}
	.prod-right-text2>ul{
		flex-wrap: wrap;
	}
	.prod-right-text2>ul>li{
		width: 100%;
		margin-left: 0px;
		margin-bottom: 10px;
	}
	.prod-case-con-text h2{
		padding-top: 25px;
	}
}
@media (max-width: 400px){
	.prod-case-con-text h2{
		padding-top: 10px;
	}
	.prod-case-con-text a{
		height: 25px;
    	line-height: 25px;
	}
}